Skip to content
This repository has been archived by the owner. It is now read-only.

Does not work with Cordova Android 6.4.0 #183

Closed
janpio opened this issue Nov 14, 2017 · 1 comment
Closed

Does not work with Cordova Android 6.4.0 #183

janpio opened this issue Nov 14, 2017 · 1 comment

Comments

@janpio
Copy link

@janpio janpio commented Nov 14, 2017

http://cordova.apache.org/announcements/2017/11/09/android-release.html

Google has changed the Gradle DSL used and currently support for the Crosswalk WebView is broken in this version of Cordova as a result. Unfortunately, since Crosswalk is no longer supported by the Crosswalk Project, we do not know whether this issue will be fixed. If you require support for Crosswalk, we recommend that you continue using cordova-android 6.3.0 at this time and avoid using your project with Android Studio.

Any chance this gets looked at?

@janpio
Copy link
Author

@janpio janpio commented Nov 16, 2017

Yay, there might be a solution incoming:
apache/cordova-android#417

Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
Projects
None yet
Linked pull requests

Successfully merging a pull request may close this issue.

None yet
1 participant
You can’t perform that action at this time.